Gtk2::Gdk::PixbufFormat(3)

NAME
Gtk2::Gdk::PixbufFormat

METHODS

  $format->set_disabled ($disabled)

•   $disabled (boolean)

Note that any change caused by this method will not immediately affect $format->{is_disabled}. You need to refetch the format in order to see the new value.

Since: gtk+ 2.6

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.